*{
margin:0;
padding:0;
font-family: Arial;
}
h1 {
text-align: center;
font-family: Arial;
font-size:40px;
margin: 1em; 
}
h2 {
text-align: center;
font-family: Arial;
font-size:28px;
margin: 1em; 
}

h3 {
text-align: center;
font-family: Arial;
font-size:24px;
margin: 1em; 
}
.p5 {
text-align: center;
font-family: Arial;
margin-top:1em;
margin-bottom: 1em;
}


.bold {
font-weight: bold;
}

#wrapper{
width: 960px;
height: 100%;
margin: 20px auto;
position:relative;
}
.link {
  text-decoration: none;
}

#header{
padding: 0px;
height: 85px;
background: yellow;
background-image: url("doska.jpg");
text-align: center;
clear: both;
}

.logo {
position: absolute;
left:0px;
top:0px;
z-index:0;
}

.pch1 {
position: absolute;
left:295px;
top:65px;
z-index:3;
}
.pch2 {
position: absolute;
left:160px;
top:85px;
z-index:3;
}
.pch3 {
position: absolute;
left:5px;
top:2px;
z-index:3;
}

.pch4 {
position: absolute;
left:300px;
top:30px;
z-index:3;
}

.pch5 {
position: absolute;
left:50px;
top:80px;
z-index:3;
}

.pch6 {
position: absolute;
left:950px;
top:90px;
z-index:3;
}
.pch7 {
position: absolute;
left:860px;
top:60px;
z-index:3;
}
.pch8 {
position: absolute;
left:855px;
top:20px;
z-index:3;
}
.pch9 {
position: absolute;
left:900px;
top:20px;
z-index:3;
}
.pch10 {
position: absolute;
left:5px;
top:110px;
z-index:3;
}
.telephon {
position: absolute;
left:420px;
top:0px;
z-index:3;
}

.mts {
position: absolute;
left:640px;
top:8px;
z-index:5;
color: #954527 ;                /*                             #2B2C7C*/
text-transform: uppercase;  /*                */
letter-spacing: 3px;           /*                       */
font-weight: 1000;          /*                    */
}
.tele {
position: absolute;
left:640px;
top:50px;
z-index:5;
color: #008F39 ;                /*                             #2B2C7C*/
text-transform: uppercase;  /*                */
letter-spacing: 3px;           /*                       */
font-weight: 1000;          /*                    */
}

.nomertele2 {
position: absolute;
left:460px;
top:50px;
z-index:6;
font-size:13px;
color: white ;                /*                             #2B2C7C*/
text-transform: uppercase;  /*                */
letter-spacing: 3px;           /*                       */
font-weight: 1000;          /*                    */
}

.whatsapp {
position: absolute;
left:425px;
top:40px;
z-index:5;
}

.nomer {
position: absolute;
left:467px;
top:40px;
z-index:5;
}

#left_sidebar{
width: 140px;
height: 400px;
float: left;

background: white;

padding: 20px;
text-align: center;
font-size:24px;
}


#content{
width: 600px;
min-height: 400px;
float: left;
background: white;
padding: 20px;
font-size:24px;
}

















.table_block  {
    width: 100%; /*                */
    background: white; /*                   */
border-radius: 10px;
    
    border-spacing: 1px; /*                           */
   }
   td {
    background: #EADEBD; /*                 */
    padding: 5px; /*                    */
font-family: Arial;
font-size:20px;
text-align:center;
color: black; /*             */
}
th {
    background: white; /*                 */
background-image: url("909.jpg");
    padding: 5px; /*                    */
font-family: Arial;
font-size:22px;
text-align:center;
color: black; /*             */
}

.table_block a{
text-decoration:none;
color:black;
}
.table_block a:hover {

color: brown;
}

.table-block  {
    width: 100%; /*                */
    background: white; /*                   */
border-radius: 10px;
    
    border-spacing: 1px; /*                           */
   }
   td {
    background: #EADEBD; /*                 */
    padding: 5px; /*                    */
font-family: Arial;
font-size:18px;
text-align:center;
color: black; /*             */
}
th {
    background: #EADEBD;; /*                 */
background-image: url("909.jpg");
    padding: 5px; /*                    */
font-family: Arial;
font-size:18px;  
font-weight: 800;                       /*                                  */
text-align:center;
color: black; /*             */
}

.table-block a{
text-decoration:none;
color:black;
}
.table-block a:hover {

color: brown;
}

























#diametr{
margin: 2em; 
}
  
p {
  text-indent: 20px;                             /*                                   */
  text-align:justify;          
margin-top:1em;
margin-bottom: 1em;
}

.red {
 color: red;
font-size:20px;
font-weight: 800;
}

.green {
 color: #00BB2E;
font-size:20px;
font-weight: 800;
}
.blue {
 color: blue;
font-size:18px;
font-weight: 800;
}










.lit {
 
font-size:12px;

}
#right_sidebar{
width: 120px;
height: 400px;
float: left;
background:white;
padding: 10px;
text-align: center;
font-size:20px;
}

/*                   */
.widget {
padding: 20px 15px;  /* 20px 15px; */
background: white;
background-repeat:repeat;
font-size: 15px;            /*                        */
margin-bottom: 30px;
box-shadow: 3px 3px 1px rgba(0,0,0,.05); /*           */
}





.widget-title {
font-size: 18px;
padding: 10px;
margin-bottom: 20px;
text-align: center;
border: 2px solid #F8B763;               
box-shadow: 3px 3px 0 0 #F8B763;   
}
.widget-category-list li {
border-bottom: 1px solid #EBEBE3;
padding: 10px 0;
color: #c6c6c6;
font-style: italic;
}
.widget-category-list li:last-child {
border-bottom: none;
}
.widget-category-list li a {
color: #626262;
margin-right: 6px;
font-style: normal;
}
.widget-category-list li a:before {
content: "\f105";
display: inline-block;
font-family: 'FontAwesome';
margin-right: 10px;
color: #c6c6c6;
}
.widget-posts-list li {
border-top: 1px solid #EBEBE3;
padding: 10px 0;
}
.widget-posts-list li:nth-child(1) {
border-top: none;
}
.post-image-small {
width: 15px;                           /*                          zn2 */
float: left;
margin-right: 15px;
}
.widget-post-title {
float: left;
}


.catside1 {
width: 120px;
height-min: 100px;
border: 5px solid brown;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
background: yellow;
background-image: url("sota2.gif");
margin-bottom:10px;
position: relative;
}

.p3{
margin:8px 0px 8px 0px;
}
.p4{
margin:32px 0px 0px 0px;
}
.catside1 a{
display: block;
text-decoration:none;
font-family: Arial;
font-weight: bold;
color:brown;                  /*         #fff  */
}
.catside1 a:hover {

color: #110505;
border: 5px solid yellow;

border-top-left-radius: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;

}


#footer{
padding: 0px;
height: 123px;
background: yellow;
background-image: url("doska2.jpg");
text-align: center;
clear: both;
}
.vosko {
text-align: left;
font-family: Arial;
font-size:13px;
z-index:5;
color: browm ;                /*                             #2B2C7C*/
text-transform: uppercase;  /*                */
letter-spacing: 3px;           /*                       */
font-weight: 800;          /*                    */
}